/********** Page Setting **********/

body {
	margin: 0px;
	padding: 0px;

	color: #666666;
	font-family: Arial,Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

/********** Link Setting **********/

a:link, a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover{
	color: #2EB2AB;
	text-decoration: underline;
}

/********** Horizontal Line **********/

hr {
	border: 0;
	width: 100%;
	color: #CCCCCC;
	background-color: #CCCCCC;
	height: 1px;
}

/********** Image Setting **********/

img {
	border:0px;
}

/********** Input Setting **********/
button {
	background: #FFFFFF;
	padding: 1px;
	color: #333333;
	font-family: Geneva, Vera, Arial, Helvetica, sans-serif;
	font-size: x-small;
	border : 1px solid #AAAAAA;
}


input {
	color: #333333;
	font-family: Geneva, Vera, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	border: 1px solid #AAAAAA;
	background-color: #FFFFFF;
}

textarea {
	color: #333333;
	font-family: Geneva, Vera, Arial, Helvetica, sans-serif;
	font-size: x-small;
	border: 1px solid #AAAAAA;
	background-color: #FFFFFF;
}

/********** List Setting **********/

ul {
	padding: 0px;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:17px;
}

ol {
	padding: 0px;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:30px;
	list-style-type:decimal;
}

li {
	list-style-image: url(../images/arrow.gif);
	list-style-position:outside;
	margin: 0px;
	padding-left: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	list-style-type: none;
}


/********** User Specific **********/

.title {
	display: block;
	background: #FFFFFF url(../images/bg_maincol_title.png) left top repeat-x;	
	height: 18px;
	width: 510px;
	line-height: 18px;
	margin-bottom: 0px;	
	padding-bottom: 10px;
	text-align: left;	
	color: #2EB2AB;
	font-family: "Times New Roman", Times, serif;
	font-size: 13pt;

	font-weight: bold;
}

.grey {
	color: #999999;	
}

.small {
	font-size: x-small;
}
.modifydate {
	font-size: 10px;
	font-weight: normal;
	color: #666666;
}

.createdate {
	font-size: 10px;
	font-weight: normal;
	color: #666666;
}
.copyright {
	font-size: 12px;
	text-align: left;
	color: #666666;
}

/********** Main Body **********/

#mainbody {
	background: #F5F5F5 url(../images/bg_main2.png);
}

/********** Top Column **********/

#top {
	background: #FFFFFF url(../images/bg_top.jpg);
}

/********** Main Column **********/

#maintable_top {
	background-image: url(../images/bg_maintable_top.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#maintable {
	background-image: url(../images/bg_maintable.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}

#maintable_bottom {
	background-image: url(../images/bg_maintable_bottom.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#maincol {
	background-image: url(../images/bg_maincol.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}

#maincol table.contentpaneopen, table.contentpane {
	border-collapse: collapse;
	width: 100%;
}

#maincol .componentheading {
	display: table-cell;
	background: #FFFFFF url(../images/bg_maincol_title.png) left top repeat-x;	
	height: 18px;
	width: 510px;
	line-height: 18px;
	margin-bottom: 0px;	
	padding-bottom: 20px;
	text-align: left;	
	color: #2EB2AB;
	font-family: "Times New Roman", Times, serif;
	font-size: 13pt;

	font-weight: bold;
}

#maincol .contentheading {
	display: table-cell;
	background: #FFFFFF url(../images/bg_maincol_title.png) left bottom repeat-x;	
	height:auto;
	width: 510px;
	line-height: 18px;
	margin-bottom: 0px;	
	padding-bottom: 20px;
	text-align: left;	
	color: #2EB2AB;
	font-family: "Times New Roman", Times, serif;
	font-size: 13pt;

	font-weight: bold;
}


#maincol table.moduletable th {
	display: table-cell;
	height: 18px;
	line-height: 18px;

	margin: 0px;	
	padding-bottom: 10px;

	text-align: left;	

	color: #2EB2AB;
	font-family: "Times New Roman", Times, serif;
	font-size: 11pt;
	font-weight: bold;
}

/********** Left Column **********/

#leftcol {
}

#leftcol table.moduletable {
	display: block;
	padding-bottom: 10px;
}

#leftcol table.moduletable-login {
	display: block;
	width: 185px;
	background: #E6E2D6 url(../images/bg_leftcol_table_bottom.jpg) bottom left no-repeat;
	padding: 0px;
	padding-bottom: 8px;
}

#leftcol table.moduletable-login th {
	display: block;
	padding: 0;
	margin: 0;
	width: 185px;
	background: #FFFFFF url(../images/bg_leftcol_login_top.jpg) top center no-repeat;
	height: 32px;
	line-height: 32px;
	color: #FFFFFF;
	font-size: 10pt;
	text-align: left;
	text-indent: 15px;
}

#leftcol table.moduletable th {
	margin-top: 10px;
	background-color: #ECECEC;
	background-image: url(../images/bg_leftcol_title.jpg);

	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	text-indent: 10px;
	
	display: block;
	padding: 0px;
	width: 100%;
	height: 25px;
	line-height: 30px;	
	vertical-align: middle;		
}

/********** Right Column **********/

#rightcol {
	background-image: url(../images/bg_rightcol.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	margin-bottom: 10px;	
}

#rightcol table.moduletable {
	background-color: #E0D7C8;
}

#rightcol table.moduletable th {
	background-color: #01A0C7;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 302px;
	height: 26px;
	line-height: 26px;	
	vertical-align: middle;	
		
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	text-align: left;
	text-indent: 10px;
	text-transform:uppercase;
}

#bottom {
	color: #666666;
	text-decoration: none;
	font-size: 8pt;
	font-weight: bold;
	line-height: 12px;
}

/**********Top Menu **********/

#topmenu {
	color: #ff9966;	
}


#topmenu a.mainlevel {
	padding-left: 5px;
	padding-right: 5px;
	line-height: 21px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;	
	color: #999999;		
	text-align: right;
}

#topmenu a:hover {
	color: #ff9966;
	text-decoration: underline;
}

/********** Main Menu **********/

#mainmenu {
}

#mainmenu a.mainlevel {
	display: block;
	width: 200px;
	height: 27px;
	line-height: 27px;
	background: #FFFFFF url(../images/bg_mainmenu_off.jpg) left center;
	text-indent: 30px;

	text-align:left;
	color: #5F5F5F;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	vertical-align: middle;
}

#mainmenu a.mainlevel:hover,#mainmenu a.mainlevel#active_menu {
	background: #FFFFFF url(../images/bg_mainmenu_on.jpg) left center;
	color: #2EB2AB;
	font-size: 8pt;
	text-indent: 45px;
}

#mainmenu a.sublevel {
	display: block;
	width: 170px;
	height: auto;
	line-height: 20px;
	margin-left: 15px;
	padding-left:10px;
	background: #FFFFFF url(../images/arrow.png) 0 3px no-repeat;
	text-align:left;
	color: #5F5F5F;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	vertical-align: middle;
}

#mainmenu a.sublevel:hover,#mainmenu a.sublevel#active_menu {
	text-decoration: underline;
}
/********** Bottom Menu **********/

#bottommenu a.mainlevel {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 9pt;
	font-weight: bold;
	line-height: 19px;
	padding-left: 5px;
	padding-right: 5px;
}



